=head1 NAME

gdmflexiserver - start a GDM session using the GDM F<flexible server>
mechanism, or in B<Xnest>

=head1 SYNOPSIS

B<gdm3flexiserver>       GNOME options   gdmflexiserver options

=head1 DESCRIPTION

The F<flexi server> mechanism allows one to run GDM sessions on demand, in a
new virtual console.

=head1 OPTIONS

=over 4

=item B<-d>, B<--debug>

Debugging output

=item B<--version>

Version of this application

=item B<-h>, B<--help> 

Show help options and exit

=back

=head1 SEE ALSO

gdm3(8).

=head1 AUTHORS

B<gdmflexiserver> is part of the B<GDM> software package, which is part of
the GNOME project. This manpage was written by Yann Dirson
<dirson@debian.org> for the Debian system, but may be used by others.
